@charset "UTF-8";
.left{float: left; }
.right{float: right; }
.condition-result-field {
  width: 130px; }

.condition-result-profession {
  width: 165px; }

.condition-result-cate {
  width: 123px; }

.filter-wrap {
  margin-left: 30px; }

.filter-select-wrap {
  min-width: 120px;
  max-width: 100%; }

.filter-wrap .select-bigwrap {
  right: initial; }

.seek-box,.seek-box-ceiling {
  background: #ffffff; }

.display-inline {
  display: inline-block; }
  
.display-inline .subnav-content {
  margin-left: -30px; }

.seek-sort-box .filter-wrap .select-bigwrap {
  right: 0; }

.seek-box-ceiling .seek-input {
  margin: 0 auto; }
  
.seek-box-ceiling .seek-input .seek-box-content {
  border: 1px solid #dddddd;
  border-right: none;
  height: 36px;
  line-height: 46px;
  border-radius: 4px 0 0 4px;
  padding-left: 20px;
  vertical-align: middle; }

.seek-box-ceiling .seek-input .seek-box-btn {
  width: 80px;
  height: 38px;
  background-image: url("../images/svg/nav-search.svg");
  background-size: 19px 19px;
  -webkit-background-size: 19px 19px;
  -moz-background-size: 19px 19px;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 0 4px 4px 0;
  vertical-align: middle;
  margin-left: -5px;
  border: 1px solid #ccc;
  cursor: pointer; }


.screening-condition-box {
  width: 100%;
  background: #ffffff;
  position: relative; }
  .screening-condition-box .screening-condition,
  .screening-condition-box .condition-result {
    height: 70px;
    line-height: 70px; }
  .screening-condition-box .condition-result a.current {
    color: #4CAF50; }
  .screening-condition-box .screening-condition {
    margin: 0 auto; }
    .screening-condition-box .screening-condition .condition {
      display: inline-block;
      *zoom: 1; }
      .screening-condition-box .screening-condition .condition:after {
        content: "";
        display: table; }
      .screening-condition-box .screening-condition .condition:after {
        clear: both; }
      .screening-condition-box .screening-condition .condition .title {
        float: left;
        color: #999999; }
      .screening-condition-box .screening-condition .condition .item {
        padding-right: 30px;
        cursor: pointer;
        display: inline-block;
        vertical-align: middle;
        *vertical-align: auto;
        zoom: 1;
        *display: inline; }
        .screening-condition-box .screening-condition .condition .item i {
          display: inline-block;
          background: url("../images/downarrow.png") no-repeat;
          background-size: 10px 6px;
          width: 12px;
          height: 8px;
          margin-left: 10px; }
  .screening-condition-box .condition-result {
    border-top: 1px solid #eaeaea;
    width: 100%;
    background: #ffffff;
    position: absolute;
    top: 70px;
    left: 0;
    z-index: 10; }
.screening-condition-box .condition-result .condition-result-type {
margin: 0 auto; }
.screening-condition-box .condition-result .condition-result-type a {
margin-right: 30px; }
.screening-condition-box .condition-result .condition-result-type a:hover {
  color: #4CAF50; }
.screening-condition-box .condition-result .condition-result-type .condition-result-inner {
line-height: 24px;
margin: 20px 0; }

.seek-infomation-box-warrper {
  width: 100%;
  background: #ffffff; }

.seek-infomation-box {
  position: relative;
  background: #ffffff;
  width: 1200px;
  margin: 0 auto; }

.seek-box-infomation {
  width: 1200px;
  margin: 0 auto;
  position: relative; }

.seek-box-content {
    width: 320px; }

